.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.914000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.215237,0.000000,0.000000,0.254416,0,0);-ms-transform:matrix(0.215237,0.000000,0.000000,0.254416,0,0);-webkit-transform:matrix(0.215237,0.000000,0.000000,0.254416,0,0);}
.m5{transform:matrix(0.227192,0.000000,0.000000,0.254416,0,0);-ms-transform:matrix(0.227192,0.000000,0.000000,0.254416,0,0);-webkit-transform:matrix(0.227192,0.000000,0.000000,0.254416,0,0);}
.m4{transform:matrix(0.228974,0.000000,0.000000,0.254416,0,0);-ms-transform:matrix(0.228974,0.000000,0.000000,0.254416,0,0);-webkit-transform:matrix(0.228974,0.000000,0.000000,0.254416,0,0);}
.m3{transform:matrix(0.238933,0.000000,0.000000,0.254416,0,0);-ms-transform:matrix(0.238933,0.000000,0.000000,0.254416,0,0);-webkit-transform:matrix(0.238933,0.000000,0.000000,0.254416,0,0);}
.m1{transform:matrix(0.240838,0.000000,0.000000,0.254416,0,0);-ms-transform:matrix(0.240838,0.000000,0.000000,0.254416,0,0);-webkit-transform:matrix(0.240838,0.000000,0.000000,0.254416,0,0);}
.m2{transform:matrix(0.240839,0.000000,0.000000,0.254416,0,0);-ms-transform:matrix(0.240839,0.000000,0.000000,0.254416,0,0);-webkit-transform:matrix(0.240839,0.000000,0.000000,0.254416,0,0);}
.m0{transform:matrix(0.254416,0.000000,0.000000,0.254416,0,0);-ms-transform:matrix(0.254416,0.000000,0.000000,0.254416,0,0);-webkit-transform:matrix(0.254416,0.000000,0.000000,0.254416,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.556218px;}
.ls3{letter-spacing:-0.944846px;}
.ls2{letter-spacing:-0.808677px;}
.ls1{letter-spacing:-0.361265px;}
.ls6{letter-spacing:-0.322665px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.416844px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.786130px;}
.ws8{word-spacing:0.791996px;}
.ws3{word-spacing:4.165661px;}
.ws5{word-spacing:4.488020px;}
.ws4{word-spacing:4.843727px;}
.ws6{word-spacing:5.021581px;}
.ws2{word-spacing:11.402073px;}
._1{margin-left:-6.484800px;}
._9{margin-left:-3.235975px;}
._0{margin-left:-2.181600px;}
._8{margin-left:-1.105793px;}
._7{width:9.590000px;}
._6{width:25.838400px;}
._5{width:29.862000px;}
._4{width:50.047200px;}
._3{width:62.773200px;}
._2{width:152.219200px;}
.fc0{color:rgb(0,84,164);}
.fs0{font-size:24.000000px;}
.fs2{font-size:24.421200px;}
.fs1{font-size:27.626800px;}
.fs4{font-size:27.789600px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:29.333200px;}
.fs6{font-size:30.928000px;}
.fs7{font-size:41.236000px;}
.y1{bottom:-497.249628px;}
.y34{bottom:-475.325080px;}
.y35{bottom:-466.674939px;}
.y20{bottom:-460.963810px;}
.y2d{bottom:-454.523933px;}
.y2c{bottom:-447.400083px;}
.y28{bottom:-446.469225px;}
.y2b{bottom:-440.276233px;}
.y27{bottom:-437.920849px;}
.y2a{bottom:-433.152382px;}
.y26{bottom:-429.372474px;}
.y29{bottom:-426.028532px;}
.y25{bottom:-420.824098px;}
.y24{bottom:-412.275723px;}
.y33{bottom:-409.700609px;}
.y23{bottom:-403.727347px;}
.y32{bottom:-402.983313px;}
.y31{bottom:-396.266763px;}
.y22{bottom:-395.178972px;}
.y30{bottom:-389.550212px;}
.y21{bottom:-386.630596px;}
.y2f{bottom:-382.833662px;}
.y2e{bottom:-376.117112px;}
.y1f{bottom:-370.995577px;}
.y1e{bottom:-341.988842px;}
.y1c{bottom:-88.340121px;}
.y1d{bottom:-88.205789px;}
.y0{bottom:5.597151px;}
.y1a{bottom:19.259503px;}
.y1b{bottom:27.909645px;}
.y6{bottom:33.620672px;}
.y13{bottom:40.060753px;}
.y12{bottom:47.184603px;}
.ye{bottom:48.115359px;}
.y11{bottom:54.308453px;}
.yd{bottom:56.663735px;}
.y10{bottom:61.432303px;}
.yc{bottom:65.212110px;}
.yf{bottom:68.556153px;}
.yb{bottom:73.760486px;}
.ya{bottom:82.308861px;}
.y19{bottom:84.883974px;}
.y9{bottom:90.857237px;}
.y18{bottom:91.601271px;}
.y17{bottom:98.317821px;}
.y8{bottom:99.405612px;}
.y16{bottom:105.034371px;}
.y7{bottom:107.953988px;}
.y15{bottom:111.750922px;}
.y14{bottom:118.467472px;}
.y5{bottom:123.589109px;}
.y4{bottom:152.595843px;}
.y2{bottom:406.244361px;}
.y3{bottom:406.378795px;}
.h2{height:16.800000px;}
.h4{height:17.851897px;}
.h3{height:20.195191px;}
.h6{height:20.314198px;}
.h5{height:20.468000px;}
.h7{height:21.442569px;}
.h8{height:22.608368px;}
.h9{height:30.143516px;}
.h1{height:502.725894px;}
.h0{height:508.400531px;}
.w1{width:955.586264px;}
.w0{width:956.000000px;}
.x0{left:0.508832px;}
.x3{left:77.181451px;}
.x6{left:221.178022px;}
.x5{left:223.320205px;}
.x1{left:271.365128px;}
.x4{left:453.230233px;}
.x7{left:606.533703px;}
.xd{left:638.408117px;}
.x2{left:642.916199px;}
.x9{left:652.291061px;}
.xa{left:663.560812px;}
.x8{left:670.410421px;}
.xc{left:674.701134px;}
.xb{left:676.399489px;}
.xe{left:836.028175px;}
.xf{left:854.755121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.038941pt;}
.ls3{letter-spacing:-1.237929pt;}
.ls2{letter-spacing:-1.059521pt;}
.ls1{letter-spacing:-0.473326pt;}
.ls6{letter-spacing:-0.422753pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.546145pt;}
.ws1{word-spacing:-0.003669pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:1.029980pt;}
.ws8{word-spacing:1.037666pt;}
.ws3{word-spacing:5.457809pt;}
.ws5{word-spacing:5.880161pt;}
.ws4{word-spacing:6.346205pt;}
.ws6{word-spacing:6.579227pt;}
.ws2{word-spacing:14.938887pt;}
._1{margin-left:-8.496323pt;}
._9{margin-left:-4.239744pt;}
._0{margin-left:-2.858311pt;}
._8{margin-left:-1.448800pt;}
._7{width:12.564726pt;}
._6{width:33.853225pt;}
._5{width:39.124907pt;}
._4{width:65.571364pt;}
._3{width:82.244847pt;}
._2{width:199.436143pt;}
.fs0{font-size:31.444571pt;}
.fs2{font-size:31.996423pt;}
.fs1{font-size:36.196370pt;}
.fs4{font-size:36.409669pt;}
.fs3{font-size:36.685333pt;}
.fs5{font-size:38.432079pt;}
.fs6{font-size:40.521570pt;}
.fs7{font-size:54.027014pt;}
.y1{bottom:-651.491716pt;}
.y34{bottom:-622.766383pt;}
.y35{bottom:-611.433049pt;}
.y20{bottom:-603.950383pt;}
.y2d{bottom:-595.512917pt;}
.y2c{bottom:-586.179317pt;}
.y28{bottom:-584.959716pt;}
.y2b{bottom:-576.845717pt;}
.y27{bottom:-573.759716pt;}
.y2a{bottom:-567.512116pt;}
.y26{bottom:-562.559716pt;}
.y29{bottom:-558.178516pt;}
.y25{bottom:-551.359716pt;}
.y24{bottom:-540.159716pt;}
.y33{bottom:-536.785827pt;}
.y23{bottom:-528.959716pt;}
.y32{bottom:-527.984889pt;}
.y31{bottom:-519.184929pt;}
.y22{bottom:-517.759716pt;}
.y30{bottom:-510.384969pt;}
.y21{bottom:-506.559716pt;}
.y2f{bottom:-501.585009pt;}
.y2e{bottom:-492.785049pt;}
.y1f{bottom:-486.074863pt;}
.y1e{bottom:-448.070516pt;}
.y1c{bottom:-115.742383pt;}
.y1d{bottom:-115.566383pt;}
.y0{bottom:7.333333pt;}
.y1a{bottom:25.233617pt;}
.y1b{bottom:36.566951pt;}
.y6{bottom:44.049484pt;}
.y13{bottom:52.487216pt;}
.y12{bottom:61.820816pt;}
.ye{bottom:63.040284pt;}
.y11{bottom:71.154417pt;}
.yd{bottom:74.240284pt;}
.y10{bottom:80.488017pt;}
.yc{bottom:85.440284pt;}
.yf{bottom:89.821617pt;}
.yb{bottom:96.640284pt;}
.ya{bottom:107.840284pt;}
.y19{bottom:111.214173pt;}
.y9{bottom:119.040284pt;}
.y18{bottom:120.015111pt;}
.y17{bottom:128.815071pt;}
.y8{bottom:130.240284pt;}
.y16{bottom:137.615031pt;}
.y7{bottom:141.440284pt;}
.y15{bottom:146.414991pt;}
.y14{bottom:155.214951pt;}
.y5{bottom:161.925270pt;}
.y4{bottom:199.929617pt;}
.y2{bottom:532.257484pt;}
.y3{bottom:532.433617pt;}
.h2{height:22.011200pt;}
.h4{height:23.389385pt;}
.h3{height:26.459546pt;}
.h6{height:26.615468pt;}
.h5{height:26.816978pt;}
.h7{height:28.093849pt;}
.h8{height:29.621268pt;}
.h9{height:39.493747pt;}
.h1{height:658.666667pt;}
.h0{height:666.101523pt;}
.w1{width:1252.000000pt;}
.w0{width:1252.542073pt;}
.x0{left:0.666667pt;}
.x3{left:101.122400pt;}
.x6{left:289.785333pt;}
.x5{left:292.592000pt;}
.x1{left:355.540000pt;}
.x4{left:593.817925pt;}
.x7{left:794.674667pt;}
.xd{left:836.436220pt;}
.x2{left:842.342667pt;}
.x9{left:854.625521pt;}
.xa{left:869.391041pt;}
.x8{left:878.365333pt;}
.xc{left:883.986985pt;}
.xb{left:886.212153pt;}
.xe{left:1095.356133pt;}
.xf{left:1119.892000pt;}
}
